html, body, div, table, tbody, tr, td, p, form, h1, h2, h3, h4 { margin: 0; padding: 0; font-family: Arial,Verdana,Helvetica,Times,serif; }
img { margin: 0; padding: 0; border: 0px;}

html {
	background: #3a7130 url(../images/bg.jpg)  repeat-x;
	width: 100%;
	min-width: 970px;
}

body {
	background: url(../images/grass_effect.jpg)  repeat-x left bottom;
	width: 100%;
	min-width: 970px;
	height: 1139px;
}

#outer_container {
	background: url(../images/light_effect.jpg) no-repeat top left;
	margin: 0px auto;
	width: 100%;
	height: 1139px;
}

#inner_container {
	margin: 0px auto;
	width: 884px;
}

#header {
	margin: 0px auto;
	padding-top: 40px;
}

#logo {
	float: left;
	width: 298px;
}

#header_right {
	float: left;
}

#header_right img {
	display: block;
}

#tagline {

}

#top_nav {
	
}

#top_nav a {
	float:left;
}

#middle_box {
	margin: 0px auto;
}

#nav_panel {
	background: url(../images/menu_bg.jpg) repeat-y top left;
	width: 298px;
	height: 451px;
	float: left;
}
#nav_panel a {
	
}
#nav_panel a img {
	display: block;
}
#nav_panel_ext_link {
	margin: 0px auto;
	text-align: center;
	font-family: Arial,Verdana,Helvetica,Times,serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
}
#nav_panel_ext_link p {
  margin-top: 40px;
}
#nav_panel_ext_link a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
#nav_panel_ext_link a:hover {
	color: #FF7F00;
}


#page_image {
	float:left;
}
#page_image img {
	display: block;
}

#content_box {
	margin: 0px auto;
	height: 460px;
	background-color: #201E5F;
}

#content_area{
}

#footer {
	margin: 0px auto;
}

#copyright {
	float: right;
	padding-top: 8px;
	padding-right: 32px;
	font-family: Arial,Verdana,Helvetica,Times,serif;
	font-size: 11px;
	color: #FFFFFF;
}

/* filler image in top_nav band on header, to the left of top menu */
.filler_image {
	float: left;
}
.clear_float {
	clear: both;
}


/* about_us */

#about_description {
	padding: 24px 64px 16px 64px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: normal;
	line-height: 32px;
}

#about_detail {
	margin-left: 64px;
	width: 640px;
	background-color: #000000;
}

.about_bullets {
	float: left;
	width: 300px;
	background-color: #000000;
}

#about_detail ul {
	margin-left: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 64px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	background-color: #000000;
}

#about_detail ul li {
	line-height: 32px;
}

/* services */

#services_description {
	padding: 24px 64px 16px 64px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: normal;
	line-height: 32px;
}

#services_detail {
	margin-left: 64px;
	width: 700px;
	background-color: #000000;
}

.services_bullets {
	float: left;
	width: 340px;
	background-color: #000000;
}

#services_detail ul {
	margin-left: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 32px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	background-color: #000000;
}

#services_detail ul li {
	line-height: 32px;
}

/* artwork_requirements */

#artwork_description {
	padding: 8px 16px 8px 16px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
}

#artwork_detail {
	margin: 0px auto;
	width: 800px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
}

.artwok_guidelines {
	float: left;
	width: 394px;
}
.artwok_guidelines p {
	padding: 16px;
}
.artwok_guidelines a:link, .artwok_guidelines a:visited {
	color: #FFFFFF;
}
.artwok_guidelines a:hover {
	color: #0000FF;
}

.guidelines_sections {
	font-size: 12px;
	font-weight: bold;
	color: #00FF00;
}

/* contact_us */

#contact_address {
	float: left;
	width: 420px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: normal;
	line-height: 28px;
}
#address_box {
	margin-left: 80px;
	margin-top: 120px;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 300px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#company_name {
	font-size: 18px;
	font-weight: bold;
}

#contact_form_box {
	float: left;
	width: 420px;
}

#contact_form {
	margin-top: 64px;
	border: 1px dotted #445DA0;
	padding: 24px 32px 24px 32px;
	color: #FFFFFF;
	line-height: 28px;
}

.input_name {
	border: none;
}
.input_email {
	border: none;
	width: 240px;
}

#contact_form_submit {
	margin: 0px auto;
	width: 100px;
}


/* corporate-golf-signage */

#golf_description {
	padding: 24px 48px 16px 48px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	line-height: 22px;
}
#golf_description p {
	margin-bottom: 16px;
}

/* corporate-events */

#events_description {
	padding: 24px 64px 16px 64px;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: normal;
	line-height: 32px;
}

#events_detail {
	margin-left: 64px;
	width: 600px;
	background-color: #000000;
}

.events_bullets {
	float: left;
	width: 280px;
	background-color: #000000;
}

#events_detail ul {
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 64px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	background-color: #000000;
}

#events_detail ul li {
	line-height: 32px;
}

#err_msg {
  color: red;
  padding-bottom: 16px;
  line-height: 20px;
  font-size: 12px;
  font-weight: bold;
}

#scs_msg {
  color: white;
  padding-bottom: 16px;
  line-height: 20px;
  font-size: 12px;
  font-weight: bold;
}
